Subject: Re: Diagnosing linux-next (Was: Re: m68k libc5 regression)

From: Paul Mackerras <[email-masked]>
Date: Mon, 2 Jun 2008 12:12:29 +1000

Andrew Morton writes:

> tkdiff-style diff viewer!
> 
> I mentioned that to you a year or two back, and you've probabably
> already done it but nobody told me about it :)

There's now a facility for viewing diffs in an external viewer.  If
you do Edit->Preferences and set the "External diff tool" thing to
tkdiff, then you can right-click on a file name in the file list
(bottom right-hand pane) and select "External diff" and it will launch
tkdiff to show you the diffs for that file.

What is it you like about tkdiff?  Is it the side-by-side display, or
the highlighting of differences within a line, or the merge facility?

Paul.